Activity log for bug #1849026

Date Who What changed Old value New value Message
2019-10-21 04:19:24 Khaled El Mously bug added bug
2019-10-21 04:19:26 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 04:19:27 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 04:19:28 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 04:19:29 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 04:19:29 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 04:19:30 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 04:19:31 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 04:19:32 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 04:19:33 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-21 04:19:33 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-21 04:19:34 Khaled El Mously nominated for series kernel-sru-workflow/promote-signing-to-proposed
2019-10-21 04:19:35 Khaled El Mously bug task added kernel-sru-workflow/promote-signing-to-proposed
2019-10-21 04:19:36 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 04:19:37 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 04:19:37 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 04:19:38 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 04:19:39 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 04:19:40 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 04:19:40 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 04:19:41 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 04:19:42 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 04:19:44 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 04:19:45 Khaled El Mously nominated for series kernel-sru-workflow/stakeholder-signoff
2019-10-21 04:19:45 Khaled El Mously bug task added kernel-sru-workflow/stakeholder-signoff
2019-10-21 04:19:46 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 04:19:47 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 04:19:48 Khaled El Mously tags kernel-release-tracking-bug trusty
2019-10-21 04:19:49 Khaled El Mously nominated for series Ubuntu Trusty
2019-10-21 04:19:50 Khaled El Mously bug task added linux-azure (Ubuntu Trusty)
2019-10-21 04:19:52 Khaled El Mously linux-azure (Ubuntu Trusty): status New Confirmed
2019-10-21 04:19:54 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 04:19:56 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:19:58 Khaled El Mously kernel-sru-workflow/automated-testing: status New Invalid
2019-10-21 04:20:00 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 04:20:02 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 04:20:05 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-21 04:20:08 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 04:20:10 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:20:12 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 04:20:14 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:20:16 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-21 04:20:18 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:20:20 Khaled El Mously kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2019-10-21 04:20:22 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 04:20:23 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:20:27 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 04:20:31 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:20:33 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 04:20:35 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 04:20:36 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 04:20:38 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:20:40 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 04:20:42 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 04:20:46 Khaled El Mously kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-10-21 04:20:48 Khaled El Mously kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-10-21 04:20:51 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 04:20:53 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:20:55 Khaled El Mously linux-azure (Ubuntu): status New Invalid
2019-10-21 04:20:57 Khaled El Mously linux-azure (Ubuntu Trusty): importance Undecided Medium
2019-10-21 04:20:59 Khaled El Mously tags kernel-release-tracking-bug trusty kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2019-10-21 04:21:02 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 04:21:03 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 04:21:05 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 04:21:10 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 04:21:10 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 trusty
2019-10-21 04:22:56 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 variant: debs
2019-10-21 04:22:57 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty
2019-10-21 04:33:38 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:33:39 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:37:02 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 trusty
2019-10-21 04:37:04 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty
2019-10-21 04:39:31 Ubuntu Kernel Bot summary linux-azure: <version to be filled> -proposed tracker trusty/linux-azure: <version to be filled> -proposed tracker
2019-10-21 04:39:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Packaging phase-changed: Monday, 21. October 2019 04:39 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-10-22 10:04:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-22 10:04:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Packaging phase-changed: Monday, 21. October 2019 04:39 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Packaging phase-changed: Tuesday, 22. October 2019 10:04 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-10-22 17:02:58 Connor Kuehl summary trusty/linux-azure: <version to be filled> -proposed tracker trusty/linux-azure: 4.15.0-1062.67~14.04.1 -proposed tracker
2019-10-22 17:03:01 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-22 17:03:01 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-22 17:03:04 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-22 17:03:04 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-22 17:03:07 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-22 17:03:07 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-10-22 17:06:21 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-10-22 17:06:24 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-10-22 17:06:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Packaging phase-changed: Tuesday, 22. October 2019 10:04 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Packaging phase-changed: Tuesday, 22. October 2019 17:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-10-23 07:20:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-23 07:21:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-23 07:21:04 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-23 07:21:10 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-23 07:21:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-23 07:21:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-23 07:21:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Packaging phase-changed: Tuesday, 22. October 2019 17:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait variant: debs
2019-10-23 07:46:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs
2019-10-23 08:51:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait variant: debs
2019-10-23 11:12:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-23 11:12:57 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty
2019-10-23 11:12:58 Ubuntu Kernel Bot tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty
2019-10-23 11:13:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Wednesday, 23. October 2019 07:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Wednesday, 23. October 2019 11:13 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-23 12:50:32 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-23 12:50:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-23 12:51:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Wednesday, 23. October 2019 11:13 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-10-23 15:15:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-10-23 15:42:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-23 15:42:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:retry-needed variant: debs
2019-10-24 14:08:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Confirmed
2019-10-24 14:08:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-24 14:08:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 23. October 2019 12:51 UTC reason: promote-to-proposed: Pending -- package copied to Signing signed:retry-needed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 14:08 UTC reason: promote-signing-to-proposed: Pending -- ready for review variant: debs
2019-10-24 14:16:14 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: status Confirmed In Progress
2019-10-24 14:16:17 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: assignee Andy Whitcroft (apw)
2019-10-24 14:21:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Thursday, 24. October 2019 14:08 UTC reason: promote-signing-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 14:20 UTC reason: promote-signing-to-proposed: Ongoing -- review in progress variant: debs
2019-10-24 14:56:43 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status In Progress Fix Committed
2019-10-24 14:56:46 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-24 14:56:48 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-10-24 14:56:50 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-24 14:56:51 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status Fix Committed Fix Released
2019-10-24 14:56:53 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-24 14:56:58 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-24 14:57:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Thursday, 24. October 2019 14:20 UTC reason: promote-signing-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-25 03:00:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-28 04:33:01 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-10-28 04:33:01 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-28 04:33:15 Po-Hsu Lin tags block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 regression-testing-passed trusty
2019-10-28 04:35:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-06 16:00:54 Joshua R. Poulson kernel-sru-workflow/stakeholder-signoff: status Confirmed Fix Released
2019-11-06 16:07:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-11-11 18:49:01 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 18:49:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Thursday, 24. October 2019 14:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-11-12 21:32:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:32:35 Andy Whitcroft tags block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1849027 kernel-sru-cycle-2019.10.21-1 regression-testing-passed trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed trusty
2019-11-13 21:32:37 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Updates phase-changed: Monday, 11. November 2019 18:49 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:32:39 Andy Whitcroft tags block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 regression-testing-passed trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 regression-testing-passed trusty
2019-11-13 21:32:42 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:32:46 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:32:49 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:32:50 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 21:32:54 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: status Fix Released Invalid
2019-11-13 21:32:56 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:32:59 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:33:02 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:33:05 Andy Whitcroft kernel-sru-workflow/stakeholder-signoff: status Fix Released Invalid
2019-11-13 21:33:07 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-13 21:33:10 Andy Whitcroft linux-azure (Ubuntu Trusty): status Confirmed Invalid